--- 
vendor: "ESRI"
id: "18"
title: "Albergues Juveniles"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Nombre: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Dirección: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Localidad: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Municipio: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Apertura: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Capacidad: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Servicios: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Observa: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Link: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"